"LATEST_DEFS" = "最近一次病毒定義檔下載:\n\t%@";
"SCHEDULE_NOT_RUN" = "尚未執行排程";
"LATEST_SCHEDULED_SCAN" = "最近一次的排程掃瞄:\n\t%@";
"MALWARE_FOUND" = "%@\n\t發現蠕蟲！";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\t安全";
"LATEST_SENTRY_SCAN" = "最近一次偵查掃瞄結果:\n\t%@";
